.insurance_select{
	padding: 0 5px;
	margin-bottom:32px;
}
.insurance_select .select_title{
	padding-left:6px;
	font-size:20px;
	color:#333;
	line-height:40px;
	text-align: left;
	margin-bottom:10px;
}

.insurance_select .select_item{
	height:50px;
	margin-bottom:9px;
	background: #f5f5f5;
	padding-left:27px;
	line-height:50px;
	text-align: left;
	cursor: pointer;
}

.insurance_select .select_item .select_radio{
	width:15px;
	height:14px;
	float:left;
	margin-top:18px;
	margin-right:15px;
	background: url(../../image/policy/policy_radio.png) no-repeat;
	background-position:-15px 0; 
}

.insurance_select .select_item.selected .select_radio{
	background-position:0 0 ;
}
